Bug 41930 - OTI077 chip not supported
OTI077 chip not supported
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
http://www.xfree86.org/4.0.3/Status24...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-22 22:34 EDT by jdalbec
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-22 22:34:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jdalbec 2001-05-22 22:34:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19 i586)

Description of problem:
The OTI077 chip is not supported because the driver has not yet been ported
from XFree86 3.3.x.  Would you please encourage the XFree86 team to port
this driver?  I don't need hardware acceleration, just the SVGA modes.  I
have an ISA-only computer that I can't upgrade to Red Hat 7.x because of
this problem.  I've heard ISA cards are available on eBay, but I don't see
how I can be sure of what I'm getting if I buy a card there.
Comment 1 Mike A. Harris 2001-05-23 14:49:37 EDT
The XFree86 guys won't be encouraged by me asking to port a driver.  Drivers
are ported when someone basically feels up to the task or when someone pays
for it.  If I had some weight at convincing someone to port the driver,
I certainly would ask though.  If you'd like to see a 4.x driver, your best
bet is to ask them yourself on the xpert@xfree86.org mailing list.  For the
time being however, you can use our XFree86 3.3.6 drivers that come with
Red Hat Linux 7.0 or 7.1.  To do so, use:  Xconfigurator --preferxf3 --nodri
and it will choose the 3.3.6 driver for your card just fine.

Note You need to log in before you can comment on or make changes to this bug.